.verol-section {
  margin-bottom: 40px;
}

.verol-section img {
  max-width: 100%;
  border-radius: 12px;
}

.verol-section-title {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 20px;
}

.verol-section-subTitle {
  margin-bottom: 50px;
  margin-top: 20px;
  font-size: 31px;

  font-weight: 500;
}

.verol-text {
  font-size: 18px;
  line-height: 1.5;
}

.border-rad8 {
  border-radius: 8px;
}

.verol-section strong {

}

.margin-bottomZero {
  margin-bottom: 0px;
}

/* wr-container */
.wr-container {
  --global-wrc-horizontal: 40px;
  --global-wrc-vertical: 40px;
  --global-wrc-child-width: auto;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: flex-start;
  margin-left: calc(-1 * var(--global-wrc-horizontal));
  gap: var(--global-wrc-vertical) 0;
  list-style: none;
}

.wr-container:not(.wr-container--inside) > * {
  width: var(--global-wrc-child-width);
  max-width: var(--global-wrc-child-width);
  padding-left: var(--global-wrc-horizontal);
  /*margin-bottom: var(--global-wrc-vertical);*/
  box-sizing: border-box;
}

.wr-container.wr-container--inside > * {
  flex: 0 0 calc(var(--global-wrc-child-width) - var(--global-wrc-horizontal));
  max-width: calc(var(--global-wrc-child-width) - var(--global-wrc-horizontal));
  margin-left: var(--global-wrc-horizontal);
  /*margin-bottom: var(--global-wrc-vertical);*/
  box-sizing: border-box;
}

.verol-slider--gap {
  margin: 0 -4px;
}

.verol-slider .slick-list {
  margin-left: -10px;
  margin-right: -10px;
}

.verol-slider--gap .slick-slide {
  padding: 0 10px;
}

.verol-slider {
  position: relative;
}

.verol-slider .slick-arrow {
  cursor: pointer;
  position: absolute;
  top: 50%;
  z-index: 100;
  box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.1);
  background: var(--bs-white);
  border-radius: 120px;
  padding: 8px;
}

.verol-slider .slick-arrow svg {
  width: 24px;
  height: 24px;
  padding: 3px 7px;
}

.verol-slider .slider-prev.slick-arrow {
  left: 0;
  transform: translate(-50%, -50%);
}

.verol-slider .slider-next.slick-arrow {
  right: 0;
  transform: translate(50%, -50%);
}

.header__main-item.verol-log a {
  display: flex;
  align-items: center;
}

.verol-mobile-header {
  padding-top: 10px;
  padding-bottom: 10px;
}

/**/
.verol-new-header .header__bottom-item .drag-scroll__content {
  justify-content: end;
}

.verol-right__item {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: space-between;
  font-weight: 900;
}

.verol-right__item a {

}

.verol-right__item-svg {
  display: flex;
}

/**/
.verol-banner {
  margin-top: 40px;
}

.verol-banner-img {
  position: relative;
  display: flex;
  margin-bottom: 24px;
}

.verol-banner-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.verol-banner-btn {
  position: absolute;
  bottom: 15px;
  right: 70px;
}

.verol-btn--uppercase {
  text-transform: uppercase;
}

.verol-center {
  text-align: center;
}

.verol-uppercase {
  text-transform: uppercase;
}

.verol-banner-text p {
  font-weight: 700;

  font-size: 24px;
}

.verol-banner-text p:last-child {
  margin-bottom: 0px;
}

/**/
.wrs-popular {
  /*padding: 45px 48px;*/
  /*border: 0.5px solid #C5C5C5;*/
  /*border-radius: 13px;*/
  --global-wrc-horizontal: 0px;
  --global-wrc-vertical: 0px;
}

.wrs-popular .verol-section-title {
  margin-bottom: 24px;
}

.wrs-popular .wrs-popular__item-right {
  width: 290px;
}

.wrs-popular .wrs-popular__item-left {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1;
  /*padding-right: 40px;*/
}

.popular-items {
  /*display: flex;*/
  /*gap: 13px;*/
  /*margin-bottom: 18px;*/
  padding: 24px;
  border: 1px solid var(--bs-gray-200);
  border-radius: 12px;
}

.popular-items__title {
  font-weight: 700;
  font-size: 20px;
  line-height: 1.2;
  margin-top: 20px;
}

.popular-items__desc {
  font-size: 16px;
  line-height: 1.5;
  margin-top: 12px;
}

.popular-items__img {
  width: 60px;
  height: 60px;
}

.popular-items__img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.verol-popular {
  /*	max-width: 1100px;
    margin-left: auto;
    margin-right: auto;*/
}

.panel-right-img.panel-right-img--first img {
  width: 100%;
  max-height: 230px;
  object-fit: cover;
  margin-bottom: 30px;
}

.panel-right-img:not(.panel-right-img--first) img {
  min-height: 410px;
  width: 100%;
  object-fit: cover;
}

.verol-panel-protect .verol-text {
  /*font-size: 20px;*/
  /*line-height: 30px;*/
}

/**/
.wrs-paneli-gallery {
  --global-wrc-horizontal: 24px;
  --global-wrc-vertical: var(--global-wrc-horizontal);
  --global-wrc-child-width: 33.3333333%;
  margin-bottom: 24px;
}

.wrs-paneli-gallery--mramor {
  --global-wrc-child-width: 25%;
}

.verol-slider-paneli {
  /*max-width: 1200px;*/
  /*margin-left: auto;*/
  /*margin-right: auto;*/
  /*padding: 0 35px;*/
}

.verol-slider-paneli .verol-slider__item {
  padding: 16px 16px 12px;
  border-radius: 16px;
  border: 1px solid var(--bs-gray-200);
}

.verol-slider-paneli .verol-slider__item-img {
  border-radius: 12px;
  overflow: hidden;
}

.verol-slider-paneli .verol-slider__item-title {
  font-weight: 600;
  font-size: 16px;
  line-height: 1.4;
  margin-top: 8px;
  text-align: center;
}

.verol-stenov__middle-text {
  font-size: 30px;
  margin-bottom: 20px;
  font-weight: 300;
}

.verol-stenov__middle-text span {
  font-weight: 500;
  line-height: 45px;
}

.verol-stenov__middle,
.verol-stenov__bottom {
  margin-top: 130px;
}

.verol-stenov__bottom-title {
  text-transform: uppercase;
  margin-bottom: 35px;
  font-size: 30px;
  line-height: 45px;

  font-weight: 300;
}

.verol-stenov__bottom-soc {
  display: flex;
  justify-content: center;
  gap: 50px;
  flex-wrap: wrap;
  padding: 18px 60px;
  border-radius: 44px;
  border: 1px solid #7679EE;
  /*    box-shadow: 0 3px 3px #8589F0;*/
  box-shadow: 0 2px 6px #8589F0;
  width: fit-content;
  margin: 0 auto;
}

.verol-stenov__bottom-soc .verolo-stenov-soc__item a {
  display: flex;
}

.verol-stenov {
  border: 1px solid #000000;
  padding: 45px;
}

.verol-n-page-new .page-top-info {
  display: none !important;
}

@media (max-width: 1260px) {
  .verol-section-title {
    font-size: 32px;
  }

  .verol-section-subTitle {
    font-size: 24px;
  }

  .verol-stenov__middle, .verol-stenov__bottom {
    margin-top: 60px;
  }

  .verol-banner .verol-banner-text br {
    display: none;
  }
}

@media (max-width: 992px) {
  .verol-banner-text p,
  .verol-panel-protect .verol-text {
    font-size: 1rem;
  }

  .verol-section-title {
    font-size: 24px;
  }

  .verol-section-subTitle {
    font-size: 20px;
    margin-top: 10px;
  }

  .verol-stenov__middle-text,
  .verol-stenov__bottom-title {
    font-size: 22px;
  }

  .verolo-stenov-soc__item img {
    max-width: 50px;
  }
}

@media (max-width: 767px) {
  .verol-section {
    margin-bottom: 40px;
  }

  .wrs-popular .wrs-popular__item-left {
    padding-right: 0px;
  }

  .wrs-popular .verol-section-title {
    text-align: center;
  }

  .wrs-popular {
    padding: 35px;
  }

  .popular-items-btn {
    text-align: center;
  }

  .wrs-popular .wrs-popular__item-right {
    width: 100%;
    margin-top: 20px;
  }

  .panel-right-img.panel-right-img--first img {
    max-height: max-content;
  }

  .panel-right-img:not(.panel-right-img--first) img {
    min-height: auto;
  }

  .verol-panel-protect .verol-section-title {
    text-align: center;
  }

  .wrs-paneli-gallery__item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .wrs-paneli-gallery {
    --global-wrc-child-width: 50%;
    justify-content: center;
    --global-wrc-horizontal: 12px;
  }

  .verol-banner-btn {
    right: 15px;
  }

  .popular-items {
    padding: 16px;
  }

  .popular-items__title {
    font-size: 16px;
  }

  .popular-items__desc {
    font-size: 14px;
  }

  .verol-slider-paneli .verol-slider__item {
    padding: 8px;
  }

  .verol-slider-paneli .verol-slider__item-title {
    font-size: 14px;
  }

  .slick-list {
    margin-left: -6px;
    margin-right: -6px;
  }

  .verol-slider--gap .slick-slide {
    padding-left: 6px;
    padding-right: 6px;
  }
}

@media (max-width: 550px) {
  .verol-section-title,
  .verol-section-subTitle {
    margin-bottom: 30px;
  }

  .verol-section-subTitle {
    font-size: 16px;
  }

  .verol-banner-img {
    /*		height: 300px;*/
  }

  .wrs-popular {
    padding: 20px;
  }

  .verol-banner-text p, .verol-panel-protect .verol-text {
    text-align: center;
  }

  .verol-stenov__bottom-soc {
    gap: 10px;
    padding: 15px 25px;
  }

  .verol-stenov {
    padding: 15px;
  }

  .verol-stenov__middle, .verol-stenov__bottom {
    margin-top: 0px;
  }

  .verol-stenov__middle-text {
    font-size: 18px;
    line-height: normal;
  }

  .verol-stenov__bottom-title {
    margin-bottom: 20px;
    margin-top: 20px;
  }

  .verol-mobile-header .mobileheader__inner {
    flex-direction: column;
  }

  .verol-mobile-header.mobileheader {
    height: auto;
  }
}